---
arch: aarch64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-aarch64-uefi-cloudinit-nocloud
name: nocloud_alpine-3.19.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:27:24.125298'
uploaded: '2023-12-07T15:52:04.355055'
signed: '2023-12-11T15:15:25.364238'
released: '2023-12-11T16:33:30.897854'
artifacts:
metadata_updated: '2023-12-11T16:33:30.900141'
